<?xml version="1.0"?>
<level levelNumber="0" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="3" x="157.666" y="475" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="1" zLayer="4" x="157.655" y="449.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="2" zLayer="5" x="157.655" y="424.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="3" zLayer="6" x="157.655" y="399.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="4" zLayer="7" x="157.655" y="374.649" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
	</card>
	<card id="5" zLayer="7" x="616" y="387" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="6" zLayer="7" x="358" y="347" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="7" zLayer="0" x="496" y="334.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="8" zLayer="1" x="518" y="371" angle="45.0624" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="9" zLayer="3" x="807" y="485" angle="0" assignedValue="-1" isSpecial="true">
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="10" zLayer="2" x="179.695" y="474.988" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="11" zLayer="1" x="201.694" y="474.988" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>10</over>
		<under>12</under>
	</card>
	<card id="12" zLayer="0" x="223.361" y="474.988" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="13" zLayer="0" x="169.656" y="253.323" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="1" x="191.695" y="253.323" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="2" x="213.695" y="253.323" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="3" x="235.362" y="253.323" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="4" x="235.661" y="271.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="18" zLayer="5" x="236" y="292" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="6" x="236.661" y="310.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="7" x="236.661" y="329.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="8" x="235.661" y="347.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="9" x="235.661" y="366.317" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="23" zLayer="2" x="502" y="369" angle="24.0625" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="3" x="483" y="376" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>23</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="468" y="389" angle="-24.0313" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
	</card>
	<card id="26" zLayer="5" x="728" y="293.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="27" zLayer="5" x="460" y="408" angle="-45.4688" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="32" zLayer="3" x="360.321" y="532.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<under>42</under>
	</card>
	<card id="33" zLayer="4" x="359.321" y="484.322" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>42</under>
	</card>
	<card id="34" zLayer="5" x="359.321" y="437.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>42</under>
	</card>
	<card id="35" zLayer="6" x="358.321" y="389.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="37" zLayer="8" x="358.321" y="288.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="9" x="359.321" y="233.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="10" x="358.321" y="192.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
	</card>
	<card id="42" zLayer="2" x="417.36" y="532.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="1" x="476.36" y="531.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>44</under>
	</card>
	<card id="44" zLayer="0" x="534.027" y="531.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
	</card>
	<card id="45" zLayer="0" x="452.321" y="190.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
	</card>
	<card id="46" zLayer="1" x="509.36" y="190.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="2" x="567.36" y="190.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="3" x="618.027" y="190.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="617.66" y="242.322" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="5" x="616.66" y="288.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="6" x="615.66" y="339.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>49</under>
		<under>50</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="617.66" y="437.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>51</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="9" x="618.66" y="483.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="10" x="618.66" y="531.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="64" zLayer="3" x="728.654" y="254.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>65</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="65" zLayer="4" x="728.32" y="272.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>64</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="67" zLayer="6" x="728.32" y="313.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>64</under>
		<under>65</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="68" zLayer="7" x="728.32" y="333.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>64</under>
		<under>65</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="69" zLayer="8" x="728.32" y="353.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>64</under>
		<under>65</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<under>74</under>
		<under>75</under>
	</card>
	<card id="70" zLayer="9" x="729.32" y="374.317" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="74" zLayer="2" x="750.693" y="254.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>64</over>
		<over>65</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="75" zLayer="1" x="772.693" y="254.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>64</over>
		<over>65</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>74</over>
		<under>76</under>
	</card>
	<card id="76" zLayer="0" x="794.36" y="254.989" angle="0" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="77" zLayer="0" x="740.987" y="485.322" angle="0" assignedValue="-1" isSpecial="false">
		<over>78</over>
		<over>79</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="78" zLayer="1" x="763.026" y="485.322" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>77</under>
		<over>79</over>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="79" zLayer="2" x="785.026" y="485.322" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>77</under>
		<under>78</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="81" zLayer="4" x="806.659" y="459.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>82</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="82" zLayer="5" x="806.659" y="435.322" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>81</under>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="83" zLayer="6" x="806.659" y="409.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<under>81</under>
		<under>82</under>
		<over>84</over>
	</card>
	<card id="84" zLayer="7" x="806.659" y="384.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
	</card>
</level>
